# Generated by Django 4.2 on 2024-08-19 09:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0036_localcontestexception'),
    ]

    operations = [
        migrations.AddField(
            model_name='geocontext',
            name='commons_category',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
        migrations.DeleteModel(
            name='LocalContestCategory',
        ),
    ]
